# Package org.gradle.api.java.archives

Classes for working with JAR manifests.

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  Attributes | Represent the attributes of a manifest section.
  Manifest | Represents the manifest file of a JAR file.
  ManifestMergeDetails | Details of a value being merged from two different manifests.
  ManifestMergeSpec | Specifies how the entries of multiple manifests should be merged together.

- Exception Summary
  Exception | Description
  --- | ---
  ManifestException | Is thrown in the case an operation is applied against a `Manifest` that violates the Manifest specification.

## Package org.gradle.api.java.archives Description

Classes for working with JAR manifests.